﻿

.purechat-widget .purechat-ended-form, .purechat-window .purechat-ended-form, .purechat-widget .purechat-init-form, .purechat-window .purechat-init-form, .purechat-widget .purechat-email-form, .purechat-window .purechat-email-form {	
	text-align:right !important;
}


.purechat-name-input, .purechat-form purechat-init-form, .purechat-send-form, .purechat-send-form-message, .purechat-message-note, .purechat-message-wrapper {
	direction:rtl;
	text-align:right !important;
}

.purechat-widget .purechat-ended-form label, .purechat-window .purechat-ended-form label, .purechat-widget .purechat-init-form label, .purechat-window .purechat-init-form label, .purechat-widget .purechat-email-form label, .purechat-window .purechat-email-form label {
	display:inline !important;
	text-align:right !important;
}

 .purechat textarea {
	direction:rtl;
	text-align:right;
}

.purechat-user-status {
	direction:ltr;
	text-align:right;
}

.purechat-enterinfo-container{
	direction:ltr;
	text-align:right;
}

.purechat-name-input {
	text-align:right !important;
}



.btn-pop-out {
	display:none !important;
}


.purechat-widget-collapsed {
	top:36%;
	margin-left:-20px;
}



.collapsed-image { 
	top:100px !important;
}



.purechat-widget-inner{
	border-radius:8px 8px 8px 8px !important;
border: 2px solid black;
}


.purechat-widget-header {
	border-radius:8px 8px 0 0 !important;
border: 2px solid black;
}


.purechat-widget-title {
	text-align:right;
	border-radius:8px !important;

}


.btn-toolbar {
	height:30px;
}


.purechat-enterinfo-container { 
	text-align:center;
}



.purechat-widget-inner {
	-webkit-box-shadow: 10px 10px 32px -5px rgba(0,0,0,0.72) !important;
	-moz-box-shadow: 10px 10px 32px -5px rgba(0,0,0,0.72) !important;
	box-shadow: 10px 10px 32px -5px rgba(0,0,0,0.72) !important;
	border: 1px solid #7d85c6 !important;
}




/* for mobile */

@media screen and (max-width:450px) {
	.purechat-widget-expanded {
		top:10px;
		margin-left:-45px;
	}

	.collapsed-image {
		width:70px !important;
		max-width:70px !important;
		margin-top:-85px !important;
		left:30% !important;
		margin-left:-30px !important;
	}

	.purechat-widget-collapsed {
		margin-left:-28px !important;
	}
	
	.ourClosebutton {
		margin-left:50px !important;
		margin-top:-10px !important;
		width:12px !important;
	}
	
} 


@media screen and (min-width:451px) and (max-width:700px) {
	.purechat-widget-expanded {
		top:10px;
		margin-left:40px;
	}
	
	.collapsed-image {
		left:0% !important;
		width:100px !important;
		max-width:100px !important;
		margin-top:-95px !important;
	}

	
	.ourClosebutton {
		margin-left:80px !important;
		margin-top:-10px !important;
	}
	
} 

@media screen and (min-width:701px) {
	.purechat-widget-expanded {
		top:36%;
		margin-left:36%;
	}
	
	
	.collapsed-image {
		left:0% !important;
		margin-top: -95px !important;
	}

	.ourClosebutton {
		margin-left:100px !important;
		margin-top: -14px !important;
	}

} 

.ourClosebutton {
	cursor:pointer;
}


